
EOLE OpenNebula - Tâche #9418

Scénario # 9413 (Terminé (Sprint)): Documenter et tester le module Hâpy-Market

Mettre en place le squelette Scenari du module Hâpy-Market

10/27/2014 12:27 PM - Gérald Schwartzmann

Status: Fermé Start date: 10/27/2014

Priority: Normal Due date:  

Assigned To: Gérald Schwartzmann % Done: 100%

Target version: sprint 2014 44-45 Estimated time: 6.00 hours

  Spent time: 2.50 hours

Description

History

#1 - 10/30/2014 03:14 PM - Gérald Schwartzmann

- Status changed from Nouveau to En cours

#2 - 10/30/2014 03:14 PM - Gérald Schwartzmann

- Assigned To set to Gérald Schwartzmann

#3 - 10/30/2014 04:02 PM - Gérald Schwartzmann

- Remaining (hours) changed from 6.0 to 5.0

#4 - 11/06/2014 02:32 PM - Gérald Schwartzmann

- Remaining (hours) changed from 5.0 to 3.0

#5 - 11/06/2014 05:30 PM - Gérald Schwartzmann

- Remaining (hours) changed from 3.0 to 0.0

#6 - 11/06/2014 05:30 PM - Gérald Schwartzmann

- Status changed from En cours to Résolu

#7 - 11/07/2014 02:32 PM - Fabrice Barconnière

- % Done changed from 0 to 100

#8 - 11/07/2014 03:58 PM - Philippe Caseiro

- Status changed from Résolu to Fermé
